#header_main,.new-login-header,.main-menu,header{
    background-color: #1277cf!important;
    color:#ffffff !important;
    background: none;
    background: url(http://www.orpine.com/wp-content/uploads/2018/05/the-polygon-1562743_1280-5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.wizard .steps .current > a{
    background-color:#1277cf !important;
    color:#fff !important;
}
/* menu */
#nav_main>li>a{
    color: #000000 !important;
}
#nav_main>li>a:hover, #nav_main>li>a:focus, #nav_main>li>a:active,#nav_main>li.current>a,.dropdown li a:hover,.dropdown>li.current>a {
    border-radius: 50%;
}

a .fa,.bg-aqua i{
    color:#1277cf;
}
.box-1 .fa,.box-4 .fa,.bg-aqua i,.box-4 .icon-section span,.box-1 .icon-section span{
    color:#1277cf !important;
}
.box-2 .fa,.bg-aqua i,.box-2 .icon-section span,.box-2 .fa,.bg-aqua i,.box-2 .icon-section span {
    color:#1277cf !important;
}
.box-3 .fa,.box-6 .fa,.bg-aqua i,.box-3 .icon-section span,.box-6 .icon-section span{
    color:#495057 !important;
}
.box-1,.box-4{
    border-top: 10px solid #1277cf;
}
.box-2,.box-5{
    border-top: 10px solid #1277cf;
}
.box-3,.box-6{
    border-top: 10px solid #495057;
}
.box .header,.ui-widget-header,.slider-content .title,#contactForm{
    background-color: #FAC06B  !important;
    color:#ffffff !important;
    
}
.box .header{
    border-bottom: 3px solid #999999 !important;
    background: -webkit-linear-gradient(top, rgba(231, 229, 229, 1) 0, rgb(247, 247, 247) 100%);
    }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default,.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
    color:#1277cf !important;
}


#style-switch-button {
    position: fixed;
    top: 120px;
    left: 0px;
    border-radius: 0;
    z-index: 2;
}
.btn-sm {
    padding-bottom: 28px;
}
.btn-primary {
    color: #fff;
    background-color: #1277cf !important;
    border-color: #1277cf !important;
}

#style-switch-button {
    position: fixed;
    top: 120px;
    left: 0px;
    border-radius: 0;
    z-index: 2;
}
.btn-sm {
    padding-bottom: 28px;
}
.btn-primary,.clickme {
    color: #fff !important;
    background-color: #1277cf;
    border-color: #1277cf;
}
#style-switch {
    width: 300px;
    padding: 20px;
    position: fixed;
    top: 160px;
    left: 0;
    background: #fff;
    border: solid 1px #ced4da;
    z-index: 2000;
}
#style-switch h4 {
    color: #495057;
    margin-bottom: .5rem;
    font-size: 1.4rem;
    font-weight: 700;
    line-height: 1.2;
}
select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 2px);
}
.form-control {
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #1277cf;
    border-radius: .25rem;
    -webkit-transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,-webkit-box-shadow 0.15s ease-in-out;
}
.text-small {
    font-size: 0.9rem;
}
.box .header ul li.current a,button, input[type="submit"], a.button{
    background:#e43d30;
    color:#ffffff !important;
}
.table tbody tr:hover th, .table tbody tr:hover .th, .table tbody tr td:hover, .table tr td:hover, tr.white:hover{
    background:#eceeef;
}
.table tbody tr:hover th, .table tbody tr:hover .th, .table tbody tr td:hover, .table tr td:hover, tr.white:hover {
    background-color: #eceeef !important;
    color: #1277cf !important;
}
h1,h2,h3,h4,h5,h6,.head-font{
    color:#1277cf;
}
.header a b,.header a:visited b{
    color:#000000;
}
.small-tips,aside nav ul.menu>li.current>a, aside nav ul.menu li ul li.current a{
    color:#1277cf !important;
}
.header #check-all,.header #uncheck-all, .header #check-all:visited,.header #uncheck-all:visited{
color:#000000 !important;
}
header a:hover{
    
    color:#000000 !important;
}
.header-right-cont a{
    color:#000000 !important;
}
#visaexpairygrid td a{
    color:#1277cf !important;
}
.dropmenudiv a:hover{
    background-color: #fff;
}
table.table tr.gradeA:hover td, table.table tr.gradeA:hover td a,.table tbody tr:hover th, .table tbody tr:hover .th, .table tbody tr td:hover, .table tr td:hover, tr.white:hover td a{
    color:#1277cf !important;
}
.slider-content .leftmenuheader{
    background-color: #FAC06B;
    color:#fff;
}

.highlighted,.ui-state-hover,.ui-state-hover td{
    background-color: #1277cf !important;
    color:#000000 !important;
}
#nav_main>li.current>a, #nav_main>li.current>ul li.current a{
    color:#000000;
}
 .yui3-datatable-table thead th{
    color: #344c82;
}
.table thead th{
    color:#000000;
}
.table thead th:hover{
    color:#1277cf;
}
.table tbody tr td:hover a{
    color:#1277cf !important;
}
.dropmenudiv a{
    color: #1277cf !important;
    background-color: #ffffff;
}
.dropmenudiv a:hover{
    color: #ffffff !important;
    background-color: #1277cf !important;
}
.table tr:hover td{
    background:none !important;
}
.fa-power-off{
    color:#fff !important;
}
#header_main a,.header-right-cont a{
    color:#fac06b !important;
}
.clogo img {
    margin: 10px 75px 10px 10px;
    width: 124px;
    height: 38px;
}